.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color:#401616;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,0,0,0);
}


.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #b9975b;
    background-color: #b9975b;
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    box-shadow: 0 10 0 0.2rem rgba(0,0,0,0);
    margin-top: -30px!important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #8c2626!important;
    background-color: #8c2626;
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    box-shadow: 0 10 0 0.2rem rgba(0,0,0,0);
    margin-top: -30px!important;
}

[type=submit]:not(:disabled) {
    cursor: pointer;
    outline: auto!important;
}


select {
    padding: 10px;
    border: 1px solid #cacaca!important;
    border-radius: 5px;
    color: #eaeaea;
}

.button-submit {
    padding: 10px 30px;
    background-color: #b9975b;
    color: white;
    text-decoration: none;
    font-size: 14px;
    transition-duration: 0.5s;
}

.button-submit:hover {
    padding: 10px 30px;
    background-color: #8c2626;
    color: white;
    text-decoration: none;
    font-size: 14px;
    transition-duration: 0.5s;
}

.contact-infos {
    color: #b9975b;
}

#formularios {
    padding: 50px 0px;
    background-color: #ffffff;
    color: #401616;
}

#formularios .background-card {
    min-height: 50vh;
}

#formularios .card {
    min-height: 50vh;
    padding: 60px;
    margin-top:-80px;
    border: none;
    box-shadow: -2px 6px 10px 6px rgba(0, 0, 0, 0.1);
}

#formularios .nav-link {
    display: block;
    padding: 2rem 2rem!important;
    border: 1px solid #f2f2f2;
    background-color: #ffffff;
    color: #eaeaea;
    font-size: 16px;
    border-radius:0px;
    margin-left:0px;

}

#formularios .nav-item .active {
    display: block;
    padding: 2rem 8rem!important;
    background-color: #8c2626;
    border: 1px solid #8c2626;
    color: white;
    box-shadow: -2px 6px 10px 6px rgba(0, 0, 0, 0.1);
}

#formularios .tab-content {
    background-color: #ffffff;
    color: #401616!important;
    margin-left:1px;
    box-shadow: -2px 10px 15px 6px rgba(0, 0, 0, 0.2);
    padding: 20px;
}

.tab-content p {
    color: #401616!important;
}

#formularios hr {
    border: 1px solid #ffffff;
    width: 100%;
    text-align: left;
    margin-left: 0;
    margin-top: 100px;
}

#formularios .inline-elements {
    margin-bottom: 0px;
    margin-top: 15px;
    transition-duration: 0.3s;
}

#formularios .inline-elements h6 {
    display: inline-block;
    width: 72%;
    margin: 2%;
    vertical-align: middle;
    color: #401616;
    transition-duration: 0.3s;
}


#formularios .inline-elements h6:hover {
    color: #b9975b;
}

#formularios .inline-elements img {
    display: inline-block;
    width: 15%;
    margin: 3%;
    vertical-align: middle;
}


@media (max-width: 992px) {

    #formularios .nav-link {
        display: block;
        padding: 1rem 0rem!important;
        border: 1px solid #f2f2f2;
        background-color: #ffffff;
        box-shadow: 6px 6px 10px 6px rgba(0, 0, 0, 0.1);
        color: #eaeaea;
        font-size: 16px;
        border-radius:0px;
        width:81vw;
        text-align: center;
    
    }
    
    #formularios .nav-item .active {
        display: block;
        padding: 1rem 0rem!important;
        background-color: #8c2626;
        border: 1px solid #8c2626;
        color: white;
    }

    #formularios .card {
        padding: 30px;
    }
}